Bug 2037390 - GHC compiler parallel version installs
Summary: GHC compiler parallel version installs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2022-01-05 14:29 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2022-01-05 14:29:10 UTC
This is a tracking bug for Change: GHC compiler parallel version installs
For more details, see: https://fedoraproject.org/wiki/Changes/GHC_parallel_version_installs

Introduce ghcX.Y packages to Fedora which can be parallel installed, in addition to the main ghc package.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Jens Petersen 2022-01-11 12:10:39 UTC
ghc9.2, ghc9.0, and ghc8.10 are available now in Rawhide (and built for F35).

Comment 2 Ben Cotton 2022-02-08 21:06:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 3 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.